﻿.wrap {
  width: 100%;
  min-width: 960px;
  overflow: hidden;
}
.banner {
  height: 680px;
  width: 100%;
  /*background: url(../../images/authbg.png) no-repeat center;*/
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner .left {
  margin-right: 112px;
}
.banner .left .title{
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 70px;
  line-height: 98px;
  letter-spacing: 0.005em;
  color: #FFFFFF;
}
.banner .left .small {
  margin-top: 40px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 45px;
  letter-spacing: 0.1em;
  color: #FFFFFF;
}
.banner .img {
  width: 455px;
}
.content {
  margin: 0 auto;
  max-width: 1120px;
  width: 100%;
  margin-top: 100px;
  overflow: hidden;
}
.flex {
  /*width: 100%;*/
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 160px;
}
.flex .box {
  width: 50%;
}
.flex .img {
  max-width: 100%;
}
.flex .box .title {
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  line-height: 67px;
  letter-spacing: 0.005em;
  color: #fff;
}
.flex .box .text {
  font-family: PingFang HK;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 31px;
  letter-spacing: 0.05em;
  color: #fff;
  margin-top: 16px;
}
.flex .box .link {
  display: block;
  width: 142px;
  height: 54px;
  box-sizing: border-box;
  /* 主色 */
  border: 2px solid #FFF;
  border-radius: 32px;
  margin-top: 38px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 50px;
  color: #fff;
  text-align: center;
}
.center .title {
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  line-height: 67px;
  text-align: center;
  letter-spacing: 0.005em;
  color: #fff;
}
.center .text {
  margin-top: 16px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 31px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #fff;
}
.center .link {
  width: 142px;
  height: 54px;
  background: #0058e7;
  border: 2px solid #0058e7;
  box-sizing: border-box;
  border-radius: 32px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 50px;
  color: #FFFFFF;
  text-align: center;
  display: block;
  margin: 38px auto 160px;
}
/* // page settled */
.banner .login {
  width: 456px;
  background: #FFFFFF;
  border-radius: 32px;
  padding: 36px 54px;
  box-sizing: border-box;
}
.banner .login .tit {
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  line-height: 31px;
  letter-spacing: 0.005em;
  text-align: center;
  color: #333333;
}

input[name='user'],input[name='pass']{
  width: 346px;
  padding: 0 24px;
  box-sizing: border-box;
  height: 57px;
  border: 1px solid #D3D4E7;
  box-sizing: border-box;
  border-radius: 12px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.005em;
  margin-top: 18px;
}
.banner .login .code {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 18px;
}
input[name='code']{
  width: 346px;
  padding: 0 24px;
  box-sizing: border-box;
  height: 57px;
  border: 1px solid #D3D4E7;
  box-sizing: border-box;
  border-radius: 12px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.005em;
  
}
.banner .login .send {
  margin-left: 12px;
  width: 143.64px;
  height: 57px;
  background: #0058e7;
  border-radius: 12px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 57px;
  letter-spacing: 0.005em;
  text-align: center;
  color: #FFFFFF;
  cursor: pointer;
  transition: all .3s linear;
}
.banner .login .send.active {
  background: #F5FBFE;
  color: #777777;
}
.banner .login .submit {
  cursor: pointer;
  margin-top: 18px;
  width: 346px;
  height: 57px;
  background: #0058e7;
  border-radius: 12px;
  font-family: PingFang HK;
  text-align: center;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 57px;
  letter-spacing: 0.005em;
  color: #FFFFFF;
}

.setbox {
  margin-top: 112px;
  margin-bottom: 160px;
}
.setbox .title {
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  line-height: 67px;
  text-align: center;
  letter-spacing: 0.005em;
  color: #333333;
}
.setbox .list {
  display: flex;
  align-items: stretch;
  justify-content: center;
  margin-bottom: 56px;
  margin-top: 56px;
}
.setbox .list.list2 {
  margin-top: 120px;
}
.setbox .list .item {
  width: 280px;
  margin-right: 27px;
  background: rgba(138, 110, 251, 0.05);
  position: relative;
  border-radius: 32px;
  padding: 50px 12px;
}
.setbox .list .item .img2 {
  position: absolute;
  width: 200px;
  height: 200px;
  top: -100px;
  left: 50%;
  transform: translateX(-50%);
}
.setbox .list .item:last-child {
  margin-right: 0;
}
.setbox .list .item .img {
  display: block;
  width: 116px;
  margin: 0 auto;
}
.setbox .list .item .b {
  margin-top: 16px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.005em;
  color: #000000;
}
.setbox .list .item .c {
  margin-top: 24px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.005em;
  color: #8D8C97;
}
.setbox .list .item .d {
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  letter-spacing: 0.005em;
  color: #000000;
  margin-top: 24px;
}
.setbox .list .item .e {
  margin-top: 16px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  letter-spacing: 0.005em;
  color: #8D8C97;
}
.setbox .settled {
  width: 330px;
  height: 54px;
  background: #0058e7;
  border: 2px solid #0058e7;
  box-sizing: border-box;
  border-radius: 32px;
  margin: 0 auto;
  
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 54px;
  color: #FFFFFF;
  cursor: pointer;
  text-align: center;
}

.banner .login {
  width: 456px;
  background: #FFFFFF;
  border-radius: 32px;
  padding: 36px 54px;
  box-sizing: border-box;
}
.banner .login .tit {
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  line-height: 31px;
  letter-spacing: 0.005em;
  text-align: center;
  color: #333333;
}
.input_user,.input_pwd{
  width: 346px;
  padding: 0 24px;
  box-sizing: border-box;
  height: 57px;
  border: 1px solid #D3D4E7;
  box-sizing: border-box;
  border-radius: 12px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.005em;
  margin-top: 18px;
}
.input_captcha{
  width: 178px;
  padding: 0 24px;
  box-sizing: border-box;
  height: 57px;
  border: 1px solid #D3D4E7;
  box-sizing: border-box;
  border-radius: 12px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.005em;
  margin-top: 18px;
  float: left;
  margin-right: 16px;
}
.banner .login .code {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 18px;
  height: 57px;
}
/*input[name='code']{
  width: 346px;
  padding: 0 24px;
  box-sizing: border-box;
  height: 57px;
  border: 1px solid #D3D4E7;
  box-sizing: border-box;
  border-radius: 12px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.005em;
  
}*/
.banner .login .send {
  margin-left: 12px;
  width: 143.64px;
  height: 57px;
  background: #0058e7;
  border-radius: 12px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 57px;
  letter-spacing: 0.005em;
  text-align: center;
  color: #FFFFFF;
  cursor: pointer;
  transition: all .3s linear;
}
.banner .login .send.active {
  background: #F5FBFE;
  color: #777777;
}
.banner .login .submit {
  cursor: pointer;
  margin-top: 18px;
  width: 346px;
  height: 57px;
  background: #0058e7;
  border-radius: 12px;
  font-family: PingFang HK;
  text-align: center;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 57px;
  letter-spacing: 0.005em;
  color: #FFFFFF;
}

.setbox {
  margin-top: 112px;
  margin-bottom: 160px;
}
.setbox .title {
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  line-height: 67px;
  text-align: center;
  letter-spacing: 0.005em;
  color: #fff;
}
.setbox .list {
  display: flex;
  align-items: stretch;
  justify-content: center;
  margin-bottom: 56px;
  margin-top: 56px;
}
.setbox .list.list2 {
  margin-top: 120px;
}
.setbox .list .item {
  width: 280px;
  margin-right: 27px;
  background: rgba(138, 110, 251, 0.1);
  position: relative;
  border-radius: 32px;
  padding: 50px 12px;
}
.setbox .list .item .img2 {
  position: absolute;
  width: 200px;
  height: 200px;
  top: -100px;
  left: 50%;
  transform: translateX(-50%);
}
.setbox .list .item:last-child {
  margin-right: 0;
}
.setbox .list .item .img {
  display: block;
  width: 116px;
  margin: 0 auto;
}
.setbox .list .item .b {
  margin-top: 16px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.005em;
  color: #fff;
}
.setbox .list .item .c {
  margin-top: 24px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.005em;
  color: #fff;
}
.setbox .list .item .d {
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  letter-spacing: 0.005em;
  color: #fff;
  margin-top: 24px;
}
.setbox .list .item .e {
  margin-top: 16px;
  font-family: PingFang HK;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  letter-spacing: 0.005em;
  color: #fff;
}
.setbox .settled {
  width: 330px;
  height: 54px;
  background: #0058e7;
  border: 2px solid #0058e7;
  box-sizing: border-box;
  border-radius: 32px;
  margin: 0 auto;
  
  font-family: PingFang HK;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 54px;
  color: #FFFFFF;
  cursor: pointer;
  text-align: center;
}